.za_searchList_container{
	width: 1200px;
	margin: 0 auto;
}
.za_ser_tip{
	width: 1200px;
	text-align: center;
	font-size: 16px;
	color: #999999;
}
.za_ser_tip > span{
	display: inline-block;
	color: #5c5c5c;
	margin-right: 20px;
}
.za_ser_list{ 
	width: 1200px;
	margin: 0 auto;
}
.za_ser_items > a{
	display: inline-block;
	width: 272px;
	height: 221px;
	margin: 50px 12px 0;
}
.za_ser_items > a > .za_item_img {
	width: 272px;
	height: 153px;
}
.za_ser_items > a > .za_item_img > img{
	display: block;
	width: 100%;
	max-height: 153px;
}
.za_item_title{ height: 45px; }
.za_ser_items > a > .za_item_title> p{
	width: 100%;
	height: 45px;
	line-height: 23px;
	font-size:16px ;
	color:#242424 ;
}

.za_links{ width: 1200px; margin: 0 auto;}
.za_link_title{ width: 100%; font-size:22px ; line-height: 40px; }
.za_link_title > a { display: block; color: #dd0d27;  }
.za_link_list { width: 100%; }
.za_link_list > a{ display: inline-block; color: #584a49; font-size: 15px;  line-height: 36px; margin-right: 20px;}